## osdlyrics 0.5.5~rc1+dfsg1

=== debian/changelog ===
osdlyrics (0.5.5~rc1+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2019 18:25:54 -0500

osdlyrics (0.5.5~rc1+dfsg1-1) experimental; urgency=medium

  * Initial release. (Closes: #928312)
  * dfsg: Remove the whole src/tests/ directory, since it contains
    non-free lyrics.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 May 2019 17:28:36 -0400
