=== debian/control ===
Source: osdlyrics
Section: utils
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 intltool,
 libappindicator-dev,
 libdbus-glib-1-dev,
 libnotify-dev,
 libx11-dev,
 python3,
 python3-future,
 python3-gi,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/osdlyrics/osdlyrics
Vcs-Browser: https://salsa.debian.org/debian/osdlyrics
Vcs-Git: https://salsa.debian.org/debian/osdlyrics.git

Package: osdlyrics
Architecture: any
Depends:
 python3-future,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 mpd,
Description: Show synchronized lyrics with various media players
 OSD Lyrics is a standalone desktop application to view lyrics. It is
 compatible with various media players. It shows lyrics on your desktop
 in the style similar to KaraOK. It also provides the feature to download
 lyrics from the Internet automatically.
