## osdlyrics 0.5.5~rc2+dfsg1

=== debian/changelog ===
osdlyrics (0.5.5~rc2+dfsg1-2) unstable; urgency=medium

  * debian/control: Drop obsolete libappindicator support.
    (Closes: #956776)
  * Add patch to fix upstream issue 48.
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Dec 2020 23:38:40 -0500

osdlyrics (0.5.5~rc2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + Upstream is now dead, project has been archived.
  * Add missing dependency python3-dbus. (Closes: #964852)

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jul 2020 07:15:36 -0400
