=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  intltool,
- libappindicator-dev,
  libdbus-glib-1-dev,
+ libgtk2.0-dev,
  libnotify-dev,
  libx11-dev,
  python3,
+ python3-dbus,
  python3-future,
  python3-gi,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/osdlyrics/osdlyrics
 Vcs-Browser: https://salsa.debian.org/debian/osdlyrics
 Vcs-Git: https://salsa.debian.org/debian/osdlyrics.git
@@ -22,6 +23,7 @@
 Package: osdlyrics
 Architecture: any
 Depends:
+ python3-dbus,
  python3-future,
  python3-gi,
  ${misc:Depends},
