=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # package maintainers to append CFLAGS
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
 # allow deprecated declarations to avoid FTBFS in test
 export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
@@ -23,9 +23,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- PYTHON=/usr/bin/python3
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_install:
 	dh_auto_install
 	# Remove __pycache__ directories
