## osdlyrics 0.5.10%2Bdfsg1

=== debian/changelog ===
osdlyrics (0.5.10+dfsg1-3) unstable; urgency=medium

  * debian/patches/0003-configure.ac-Reproducible-Build.patch:
    Add patch to avoid date-related reproducible-build problem.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Nov 2021 08:28:37 -0500

osdlyrics (0.5.10+dfsg1-2) unstable; urgency=medium

  * debian/rules: Apply patch from Chris Lamb to fix package
    reproducibility. (Closes: #994123)
  * Bump Standards-Version to 4.6.0.

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Sep 2021 16:58:11 -0400

osdlyrics (0.5.10+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0004-desktop-Remove-useless-MimeType-field.patch:
    Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Aug 2021 17:23:54 -0400

osdlyrics (0.5.9+dfsg1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Aug 2021 11:17:55 -0400

osdlyrics (0.5.9+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/: Add hotfix to make package buildable with
    gettext 0.21.
  * debian/rules: Remove unnecessary cleanup code.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Jun 2021 16:10:19 -0400
