## osdlyrics 0.5.11+dfsg1

=== debian/changelog ===
osdlyrics (0.5.11+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/p/0003-configure.ac-Reproducible-Build.patch: Dropped, not needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 16:55:42 -0400
