## osdlyrics 0.5.12+dfsg1

=== debian/changelog ===
osdlyrics (0.5.12+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 13:11:37 -0400
