=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  intltool,
  libdbus-glib-1-dev,
  libgtk2.0-dev,
@@ -15,7 +15,7 @@
  python3-future,
  python3-gi,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/osdlyrics/osdlyrics
 Vcs-Browser: https://salsa.debian.org/debian/osdlyrics
 Vcs-Git: https://salsa.debian.org/debian/osdlyrics.git
