=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,13 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with python3
+	dh $@
 
+# For PACKAGE_VERSION, see https://bugs.debian.org/994123
 override_dh_auto_configure:
-	dh_auto_configure -- PYTHON=/usr/bin/python3
+	dh_auto_configure -- PYTHON=/usr/bin/python3 PACKAGE_VERSION=$(DEB_VERSION_UPSTREAM)
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	# Remove __pycache__ directories
 	-find debian/ -type d -name "__pycache__" -exec rm -rf "{}"  \;
