=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/,dversionmangle=s/\+dfsg\d*$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%osdlyrics-$1.tar.gz%" \
 https://github.com/osdlyrics/osdlyrics/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
