## osdlyrics 0.5.14+dfsg

=== debian/changelog ===
osdlyrics (0.5.14+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 11:49:48 -0400
