=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-future,
  python3-gi,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/osdlyrics/osdlyrics
 Vcs-Browser: https://salsa.debian.org/debian/osdlyrics
 Vcs-Git: https://salsa.debian.org/debian/osdlyrics.git
