## osdlyrics 0.5.15+dfsg

=== debian/changelog ===
osdlyrics (0.5.15+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1064873)

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 19:36:49 -0500

osdlyrics (0.5.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Drop usage of python3-future following upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Dec 2023 10:00:55 -0500
