=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osdlyrics
 Section: utils
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,7 +12,6 @@
  libx11-dev,
  python3,
  python3-dbus,
- python3-future,
  python3-gi,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -24,7 +23,6 @@
 Architecture: any
 Depends:
  python3-dbus,
- python3-future,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
